body {
  background: #fff;
}

main h1 {
  width: 90%;
  margin: 1rem auto 3rem;
  padding: 1rem;
  background: #333;
  text-align: center;
  border-radius: 10px;
  color: #fff;
}
main .wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  margin: 0 auto;
  width: 98%;
}

main ul a {
  text-decoration: none;
  color: #333;
  transition: all .3s ease;
}
main ul a:hover{
  color: #fff;
  font-weight: bold;
}
main ul a:hover li{
  background: rgb(152, 152, 152);
}

main ul li {
  list-style: none;
  margin: 7px;
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  text-align: center;
  /* background: rgb(240, 248, 251); */
  background: rgb(242, 242, 242);
  border-radius: 7px;
  box-shadow: 3px 3px 6px #333;
}
.author{
  color: blue;
}
.chaN{
  font-size: .9rem;
}



main .content {
  position: relative;
  padding: 20px;
  font-size: 1.2em;
  line-height: 2em;
}
main .content .percent {
  position: fixed;
  top: 72px;
  left: 2px;
  padding: 0.3rem;
  background: rgba(0, 0, 255, 0.301);
  color: #fff;
  border-radius: 7px;
}
main .content p {
  text-indent: 1rem;
  margin-bottom: 2rem;
}

@media (max-width: 480px) {
  main h1 {
    font-size: 1.5rem;
    width: 100%;
  }
  main .content p {
    font-size: 1rem;
    line-height: 1.7rem;
  }
}
